@charset "UTF-8";
/*=============================================================

	Date: 2025-05-08
	CSS Document ： 野々村 友紀子さんコラボ

=============================================================*/
/*------------------------------------
仮想LP用ベース
------------------------------------*/
.fca_cat-hero {
		z-index: 1;
}
.fca_cat-hero, .sr_page-shopping-result__free {
		overflow: visible !important;
}
.fca_cat-hero .sr_page-shopping-result__free .fca_container__in {
		max-width: 100%;
}
.fca_cat-hero .sr_page-shopping-result__free .fca_container {
		 padding: 0;
}
.fca_page-shop-category__body {
		margin-top: 0;
}
/*------------------------------------

ベース

------------------------------------*/
.pc {
		display: block;
}
.sp {
		display: none;
}
.bold_ct {
		font-weight: bold;
}
.font-A {
		font-weight: bold;
		font-family: "G2サンセリフ-U";
}
.fsc_gheader-wrap {
		transition: all 0.3s;
}
body.fixed-body .fsc_gheader-wrap {
		opacity: 0;
		pointer-events: none;
}
/*------------------------------------

wrapper

------------------------------------*/
#wrapper {
		width: 100%;
		line-height: 1.7;
		letter-spacing: 0.07em;
		text-align: center;
		background-color: #c1e8ed;
		color: #005478;
		position: relative;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		animation: fadeIn_ct 0.5s 0.8s both;
}
#wrapper img {
		height: auto;
		max-width: 100%;
		/* width: 100%; */
}
#wrapper ul {
		padding: 0;
		list-style: none;
}
#wrapper-inner {
		margin: 0 auto;
		display: flex;
		justify-content: center;
		align-items: flex-start;
		/* gap: 3%; */
		max-width: 1170px;
}
/* hover */
#wrapper a:hover {
		text-decoration: none;
}
@media (hover: hover) {
		#wrapper a {
				transition: all 0.3s;
		}
		#wrapper a:hover {
				opacity: 0.8;
		}
}
/*------------------------------------

共通ボタン

------------------------------------*/
.btn-wrap {}
.btn-wrap a {
		color: #005478;
		background: #ff96cd;
		position: relative;
		/* background: #000; */
		padding: 0.7em 0.9em;
		border: 3px solid #005478;
		border-radius: 5em;
		font-size: 150%;
		font-weight: bold;
		width: 85%;
		display: flex;
		justify-content: space-between;
		align-items: center;
		letter-spacing: 0.0em;
		/* transition: all 0.3s; */
		margin: 1.0em auto 0.3em;
		box-shadow: 3px 3px 0px 0px #005478;
}
.btn-wrap a::before {
		/* content: ''; */
		display: block;
		width: 1.6em;
		aspect-ratio: 1;
		border-radius: 50%;
		background: #f6d5c9;
		position: absolute;
		top: auto;
		right: 0.6em;
		transition: all 0.3s;
}
.btn-wrap a::after {
		display: block;
		width: 2.6em;
		height: 2.5em;
		content: '';
		background-image: url("../images/link_arrow.svg");
		background-repeat: no-repeat;
		background-position: center;
		background-size: contain;
		/* position: absolute; */
		/* top: 0; */
		/* right: 1.0em; */
		transition: all 0.3s;
}
/* hover */
@media (hover: hover) {
		.btn-wrap a:hover {
				opacity: 0.7;
		}
		.btn-wrap a:hover::after {
				transform: scale(1.1)
		}
		/*.btn-wrap a:hover::after {
				right: 0.6em;
				background-size: contain;
		}*/
}
.btn-wrap a img {
		width: 22%;
		margin: -13% 0 -12%;
}
.btn-wrap a .link-txt {
		text-align: left;
		white-space: nowrap;
		line-height: 1.4;
}
.btn-wrap a .link-txt .price-id {}
.btn-wrap a .link-txt .price-id .num-id {
		font-size: 138%;
		font-family: "Poppins", sans-serif;
		font-weight: 600;
		font-style: normal;
}
.btn-wrap a .link-txt .price-id .tax-id {
		font-size: 60%;
}
.btn-wrap a .link-txt .detail-id {
		display: block;
		font-size: 85%;
}
/*------------------------------------

splide

------------------------------------*/
.splide__slide img {
		width: 100%;
}
/*===================================

スマホコンテンツ

===================================*/
#sp-contents {
		background-color: #FFF;
		width: 600px;
		text-align: center;
		padding: 4em 0;
		overflow: hidden;
}
#sp-contents p {
		font-family: "游ゴシック", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ W3", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic", "メイリオ", "Meiryo", "Noto Sans", "Noto Sans CJK JP", "system-ui", sans-serif;
		line-break: strict;
}
/*------------------------------------

サイド　カテゴリナビ

------------------------------------*/
#side-nav {
		height: 100vh;
		display: flex;
		justify-content: center;
		align-items: center;
		min-width: 200px;
		width: calc(100% - 650px);
		position: sticky;
		top: 0;
		left: 0; /* background-image: url(../images/fixed_bg01.jpg); */ background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
		animation: fadeInBottom_ct 1s 1.8s both;
}
#category-nav-pc {
		width: 80%;
		max-width: 300px;
}
#category-nav-pc .side-inner {}
#category-nav-pc .side-inner .side-logo {
		width: 100%;
		margin: 0 auto 1em;
		display: block;
}
#category-nav-pc .side-inner .side-nav-wrap {
		/* background: #FFF; */
		/* color: #e16d46; */
		border-radius: 3em 0;
		/* padding: 1.3em 11% 2em; */
		position: relative;
		/* pointer-events: none; */
}
#category-nav-pc .side-inner .side-nav-wrap::after {
		/* display: block; */
		width: calc(100% + 1em);
		height: calc(100% + 1em);
		/* content: ''; */
		border: 2px solid #FFF;
		border-radius: 3.4em 0;
		position: absolute;
		top: -0.5em;
		left: -0.5em;
		pointer-events: none;
}
#category-nav-pc .side-inner .side-nav-wrap li {
		margin: 0 auto 1em;
}
#category-nav-pc .side-inner .side-nav-wrap li a {
		/* display: block; */
		/* border-bottom: 1px solid #e16d46; */
		/* padding: 0.9em 0; */
		line-height: 1.3;
		display: flex;
		justify-content: flex-start;
		align-items: center;
		gap: 0.5em;
		font-family: "A1 Gothic M", "游ゴシック", "Yu Gothic", "YuGothic";
		cursor: pointer;
}
#category-nav-pc .side-inner .side-nav-wrap li a::before {
		display: block;
		width: 0.5em;
		height: 0.5em;
		/* content: ''; */
		border: 1px solid #e16d46;
		border-radius: 50%;
}
@media (hover: hover) {
		#category-nav-pc .side-inner .side-nav-wrap li a:hover {
				transform: scale(1.2);
			opacity: 1 !important;
		}
		#category-nav-pc .side-inner .side-nav-wrap li a:hover::before {
				background: #e16d46;
		}
}
#category-nav-pc .side-inner .side-nav-wrap li.side-nav01 {}
#category-nav-pc .side-inner .side-nav-wrap li.side-nav01 img {}
#category-nav-pc .side-inner .side-nav-wrap li.side-nav02 {
		width: 98%;
}
#category-nav-pc .side-inner .side-nav-wrap li.side-nav02 img {}
#category-nav-pc .side-inner .side-nav-wrap li.side-nav03 {
		width: 94%;
}
#category-nav-pc .side-inner .side-nav-wrap li.side-nav03 img {}
/*------------------------------------

タイトル

------------------------------------*/
#title {
		background: #e8f4dd;
}
#title .titleinner {
		width: 90%;
		max-width: 870px;
		margin: 0 auto;
		position: relative;
		aspect-ratio: 87/63.5;
}
#title .titleinner > img {
		position: absolute;
		width: 33%;
		top: 6%;
		right: -1%;
		animation: model_anime 0.7s both 2.9s;
		transform-origin: bottom center;
}
#title .titleinner .title-txt { /* position: relative; */
}
#title .titleinner .title-txt .ttl-sub {
		position: absolute;
		top: 11%;
		left: 0;
		width: 71%;
		animation: fadeInBottom_ct 1.0s cubic-bezier(0.68, -0.6, 0.32, 1.6) both 2s;
}
#title .titleinner .title-txt .ttl-main {
		position: absolute;
		top: 32%;
		left: 0;
		width: 100%;
		animation: meripo_anime 1.0s cubic-bezier(0.68, -0.6, 0.32, 1.6) both 1.3s;
		transform-origin: bottom left;
}
@keyframes model_anime {
		0% {
				opacity: 0;
				transform: translate(0, 15%);
		}
		50% {
				opacity: 1;
				transform: translate(0px, -3%);
		}
		80% {
				transform: translate(0px, 1%);
		}
		100% {
				transform: translate(0px, 0);
		}
}
@keyframes ttl_anime {
		0% {
				opacity: 0;
				transform: translate(0, 0) scale(0.7);
		}
		70% {
				opacity: 1;
		}
		100% {
				transform: translate(0px, 0) scale(1.0);
		}
}
@keyframes meripo_anime {
		0% {
				opacity: 0;
				transform: translate(0, 0) scale(0.7);
		}
		70% {
				opacity: 1;
		}
		100% {
				transform: translate(0px, 0) scale(1.0);
		}
}
/*------------------------------------

ナビ

------------------------------------*/
.bg-nami {
		position: relative;
}
.bg-nami::before, .bg-nami::after {
		display: block;
		width: 100%;
		height: 100px;
		content: '';
		background-repeat: repeat-x;
		background-size: 500px;
		position: absolute;
}
.bg-nami::before {
		background-image: url(../images/item_bg_head.png);
		left: 0;
		bottom: calc(100% - 1px);
		background-position: bottom;
}
.bg-nami::after {
		background-image: url(../images/item_bg_bottom.png);
		left: 0;
		top: calc(100% - 1px);
		background-position: top;
}
#items-wrap .item-box .item-inner.bg-nami::before {
		background-image: url(../images/main_bg_head.png);
}
#items-wrap .item-box .item-inner.bg-nami::after {
		background-image: url(../images/main_bg_bottom.png);
}
#nav-wrap {
		background: #266e8c;
		text-align: center;
		padding: 2em 0 1.5em;
}
#nav-wrap .nav-ttl {
		color: #e8f4dd;
    animation: fadeInBottom_ct 0.7s cubic-bezier(0.68, -0.6, 0.32, 1.6) 3.1s both;
}
#nav-wrap .nav-nums {
		color: #f8ffa6;
		font-size: 170%;
    animation: fadeInBottom_ct 0.7s cubic-bezier(0.68, -0.6, 0.32, 1.6) 3.4s both;
}
#nav-wrap .nav-items {
		max-width: 750px;
		width: 100%;
		margin: 0.5em auto 0;
		display: flex;
		justify-content: center;
		align-items: flex-start;
		gap: 0%;
}
#nav-wrap .nav-items a {
		position: relative;
		opacity: 0;
		/* border: 1px solid; */
}
#nav-wrap .nav-items a .nav-image {
		position: absolute; /* width: 90%; */ transition: all 0.3s;
}
#nav-wrap .nav-items a .nav-name {
		position: absolute;
}
#nav-wrap .nav-items a .nav-model {
		position: absolute;
		animation: pikopiko 3s steps(2, start) infinite;
}
@keyframes pikopiko {
		0% {
				transform: rotate(8deg);
		}
		to {
				transform: rotate(-7deg);
		}
}
@media (hover: hover) {
		#nav-wrap .nav-items a:hover .nav-image {
				transform: scale(1.15);
		}
}
/* item1 */
#nav-item1 {
		width: 32%;
		aspect-ratio: 100/164;
}
#nav-item1 .nav-image {
		top: 12%;
		left: 24%;
		width: 77%;
		z-index: 1;
}
#nav-item1 .nav-name {
		top: -6%;
		left: 16%;
		width: 46%;
}
#nav-wrap #nav-item1 .nav-model {
		top: 42%;
		left: 6%;
		width: 39%;
		z-index: 1;
	animation: pikopiko 3s steps(2, start) infinite 1.5s;
}
/* item2 */
#nav-item2 {
		width: 32%;
		margin-top: 2%;
		margin-right: 6%;
		aspect-ratio: 100/138;
}
#nav-item2 .nav-image {
		top: 0%;
		left: 7%;
		width: 69%;
}
#nav-item2 .nav-name {
		top: 3%;
		left: 72%;
		width: 42%;
}
#nav-wrap #nav-item2 .nav-model {
		top: 40%;
		left: 72%;
		width: 48%;
		
}
/* item3 */
#nav-item3 {
		width: 26%;
		aspect-ratio: 100/180;
		margin-right: -6%;
}
.nav-wrap_re #nav-item3 {
	margin-top: 0%;
	margin-left: 0%;
	margin-right: -3%;
}
.nav-wrap_re #nav-item1 {
	margin-top: 6%;
	margin: 6% -1% 0 0%;
}

#nav-item3 .nav-image {
		top: 49%;
		left: 0;
		width: 86%;
		z-index: 1;
}
#nav-item3 .nav-name {
		top: 80%;
		left: 6%;
		width: 77%;
}
#nav-item3 .nav-model {
		top: 8%;
		left: 17%;
		width: 63%;
}

#nav-item3 .new-icon {
    position: absolute;
    top: 9%;
    left: -5%;
    width: 32%;
}

#nav-wrap .nav-items.on_id a#nav-item1 {
		animation: nav_anime 1.0s forwards 0s;
}
#nav-wrap .nav-items.on_id a#nav-item2 {
		animation: nav_anime 1.0s forwards 0.5s;
}
#nav-wrap .nav-items.on_id a#nav-item3 {
		animation: nav_anime 1.0s forwards 0.25s;
}
@keyframes nav_anime {
		0% {
				opacity: 0;
				transform: translate(0, 15%);
		}
		50% {
				opacity: 1;
				transform: translate(0px, -3%);
		}
		80% {
				opacity: 1;
				transform: translate(0px, 1%);
		}
		100% {
				opacity: 1;
				transform: translate(0px, 0);
		}
}
/*------------------------------------

リード

------------------------------------*/
#lead {
		margin: 0 0 4em;
}
#lead p {
		font-weight: bold;
		line-height: 2.0;
}
/*** スクロール テキスト ***/
.scroll_txt_wrap {
		width: 100%;
		margin: 5em auto 4em;
}
.scroll_txt {
		/* margin-inline: calc(50% - 50vw); */
		position: relative;
		display: flex;
		overflow: hidden;
		width: 100%;
		margin: .7em 0;
}
.scroll_txt .scroll_item span {
		/* font-family: 'Poppins', serif; */
		font-size: 270%;
		/* font-weight: 300; */
		/* font-style: italic; */
		margin: 0 1em 0 0;
		color: #e8f4dd;
}
.scroll_txt .scroll_item {
		white-space: nowrap;
		flex-shrink: 0;
}
.scroll_txt .scroll_item:nth-child(odd) {
		animation: MoveRight 120s -60s infinite linear; /* 逆方向 reverse */
}
.scroll_txt .scroll_item:nth-child(even) {
		animation: MoveRight2 120s infinite linear; /* 逆方向 reverse */
}
@keyframes MoveRight {
		from {
				transform: translateX(100%);
		}
		to {
				transform: translateX(-100%);
		}
}
@keyframes MoveRight2 {
		from {
				transform: translateX(0);
		}
		to {
				transform: translateX(-200%);
		}
}

/*------------------------------------

アイテム一覧

------------------------------------*/
#items-wrap {}
#items-wrap .item-box {}
/* タイトル */
.item-box .item-inner {
		background: #e8f4dd;
		margin: 3em 0px;
		padding: 0 0 6em;
}
.item-box .item-inner.bg-nami .onayami {
		display: flex;
		justify-content: center;
		align-items: flex-start;
		position: relative;
}
.item-box .item-inner.bg-nami .onayami .onayami-photo {
		width: 32%;
		margin: 10% 3% 0 2%;
		opacity: 0;
}
.item-box .item-inner.bg-nami .onayami.on_id .onayami-photo {
		animation: nav_anime 1.0s forwards 0s;
}

.item-box .item-inner.bg-nami .onayami .onayami-fukidashi {
		width: 58%;
		margin: -6% 0 0;
		opacity: 0;
		transform: scale(0.5);
		transition: opacity 300ms ease, transform 400ms ease;
}
.item-box .item-inner.bg-nami .onayami.on_id .onayami-fukidashi {
		opacity: 1;
		transform: scale(1);
		transform-origin: center bottom;
}
.item-box .item-inner.bg-nami .kaiketsu {
		width: 87%;
		margin: -5% auto 2em;
		position: relative;
		opacity: 0;
}
.item-box .item-inner.bg-nami .kaiketsu img {}
.item-box .item-inner.bg-nami .kaiketsu.on_id {
		animation: zoom_ttl 0.7s cubic-bezier(0.675, 0.885, 0.320, 1.075) 0.3s both;
}
@keyframes zoom_ttl {
		0% {
				transform: scale(1.3);
				opacity: 0;
		}
		65% {
				transform: scale(0.90);
		}
		100% {
				transform: scale(1.0);
				opacity: 1;
		}
}
/* ポイント 上 */
.item-box .item-inner.bg-nami .point-txt {
		display: flex;
		justify-content: center;
		align-items: flex-end;
		gap: 1.5em;
		margin: 2em 0 2em;
}
.item-box .item-inner.bg-nami .point-txt p {
		line-height: 1.5;
		font-size: 130%;
		font-weight: bold;
}
.item-box .item-inner.bg-nami .point-txt::before, .item-box .item-inner.bg-nami .point-txt::after {
		display: block;
		width: 2px;
		height: 2.9em;
		content: '';
		background: #005478;
}
.item-box .item-inner.bg-nami .point-txt::before {
		transform: rotate(-25deg);
}
.item-box .item-inner.bg-nami .point-txt::after {
		transform: rotate(25deg);
}
/* メイン */
#items-wrap .item-box .item-inner.bg-nami .main-box {
		position: relative;
		/* opacity: 0; */
		/* z-index: 1; */
}

/* あしらい */
.item-box .item-inner.bg-nami .main-box .ashirai {
		position: absolute;
		top: -2%;
		right: 58%;
		width: 10%;
		font-weight: bold;
}
.item-box .item-inner.bg-nami .main-box .ashirai img {}

/* ポイント 下 */
.item-box .item-inner.bg-nami .point-bottom {
		position: relative;
}
.item-box .item-inner.bg-nami .point-bottom > div {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 0%;
}
.item-box .item-inner.bg-nami .point-bottom .point-model {
		width: 30%;
}
.item-box .item-inner.bg-nami .point-bottom #item1-sub {}
.item-box .item-inner.bg-nami .point-bottom .point-fukidashi {
		width: 55%;
		opacity: 0;
		transform: scale(0.5);
		transition: opacity 300ms ease, transform 300ms ease;
}
.item-box .item-inner.bg-nami .point-bottom div.on_id .point-fukidashi {
		opacity: 1;
		transform: scale(1);
		transform-origin: center left;
}
.item-box .item-inner.bg-nami .point-bottom .point-fukidashi img {}





#item1.item-box .main-box.fade-item {
}

#item1.item-box .main-box.fade-item .item1-main {width: 60%;margin: 0 0 0 5%;}

#item1.item-box .main-box.fade-item .item1-main img {
}

#item1.item-box .main-box.fade-item .ashirai.ashirai01.font-A {top: 3%;right: 34%;}

#item1.item-box .main-box.fade-item .ashirai.ashirai02 {top: 105%;right: 52%;width: 22%;}

#item1.item-box .main-box.fade-item .ashirai.ashirai02 img {
}

#item1.item-box .main-box.fade-item .ashirai.ashirai03 {top: 110%;right: 39%;width: 11%;}

#item1.item-box .main-box.fade-item .ashirai.ashirai03 img {
}

#item1.item-box .main-box.fade-item .ashirai.ashirai04.font-A {top: 35%;right: 6%;width: 29%;}

#item1.item-box .main-box.fade-item .ashirai.ashirai04.font-A img {margin-bottom: 0.4em;}

#item1.item-box .main-box.fade-item .ashirai.ashirai04.font-A span {
}
#item1.item-box .main-box.fade-item .ashirai.ashirai05 {top: 35%;right: 6%;width: 29%;}


/* メイン */


#item1.item-box .item-inner.bg-nami .point-bottom {
		margin: 0em 0 0 0;
}
#item1.item-box .item-inner.bg-nami .point-bottom .point-fukidashi {
		margin: 12% 0 0;
		width: 43%;
}
#item1.item-box .item-inner.bg-nami .point-bottom .point-model {
		margin-right: -4%;
		width: 26%;
}








/* item 2 */
#item2 {}
/* スクロール テキスト */
#item2 .scroll_txt_wrap {}
#item2 .scroll_txt_wrap .scroll_txt.font-A {}
#item2 .scroll_txt_wrap .scroll_txt.font-A .scroll_item {}
#item2 .scroll_txt_wrap .scroll_txt.font-A .scroll_item span {}
#item2 .item-inner.bg-nami {}
/* タイトル */
#item2 .item-inner.bg-nami .onayami {}
#item2 .item-inner.bg-nami .onayami .onayami-fukidashi {
		width: 62%;
		margin: -6% -1% 0 7%;
}
#item2 .item-inner.bg-nami .onayami .onayami-photo {
		width: 35%;
		margin: 6% 6% 0 -1%;
}
#item2 .item-inner.bg-nami .kaiketsu {
		margin: -10% auto 2em;
}
#item2 .item-inner.bg-nami .kaiketsu img {}
/* メイン */
#item2 .item-inner.bg-nami .main-box {}
#item2 .item-inner.bg-nami .main-box .item1-main{
    width: 59%;
    margin: 10% 0 0 37%;
}
#item2 .item-inner.bg-nami .main-box .item1-main img{}
#item2 .item-inner.bg-nami .main-box .ashirai.ashirai01.font-A {
		position: absolute;
		top: -4%;
		right: 22%;
		width: 10%;
}
#item2 .item-inner.bg-nami .main-box .ashirai.ashirai02{
		position: absolute;
		top: 3%;
		right: auto;
		width: 17%;
		left: 35%;
}
#item2 .item-inner.bg-nami .main-box .ashirai.ashirai02 img {}
#item2 .item-inner.bg-nami .main-box .ashirai.ashirai02 span {
		font-size: 70%;
		white-space: nowrap;
}
#item2 .item-inner.bg-nami .main-box .ashirai.ashirai03{
		position: absolute;
		top: 3%;
		right: auto;
		width: 36%;
		left: 10%;
}
#item2 .item-inner.bg-nami .main-box .ashirai.ashirai03  img {}
#item2 .item-inner.bg-nami .main-box .ashirai.ashirai03  span {
		font-size: 70%;
		white-space: nowrap;
		margin-right: 18%;
}
#item2 .item-inner.bg-nami .main-box .ashirai.ashirai04{
		position: absolute;
		top: 60%;
		right: auto;
		width: 28%;
		left: 5%;
}
#item2 .item-inner.bg-nami .main-box .ashirai.ashirai04 img {}
#item2 .item-inner.bg-nami .main-box .ashirai.ashirai04 span {
		font-size: 70%;
		white-space: nowrap;
}
/* ポイント */
#item2 .item-inner.bg-nami .point-bottom {
    margin: 2em 0 0;
}
#item2.item-box .item-inner.bg-nami .point-bottom > div {
		gap: 0%;
}
#item2 .item-inner.bg-nami .point-bottom .point01 {}
#item2 .item-inner.bg-nami .point-bottom .point01 .point-fukidashi {
		width: 59%;
		transform-origin: center right;
}
#item2 .item-inner.bg-nami .point-bottom .point01 .point-fukidashi img {}
#item2 .item-inner.bg-nami .point-bottom .point-model {
		width: 22%;
}
#item2 .item-inner.bg-nami .point-bottom .point-model img {}
#item2 .item-inner.bg-nami .point-bottom .point02 {
		margin: -3em 0 2em;
}
#item2 .item-inner.bg-nami .point-bottom .point02 .point-model {
		width: 24%;
}
#item2 .item-inner.bg-nami .point-bottom .point02 .point-model img {}
#item2 .item-inner.bg-nami .point-bottom .point02 .point-fukidashi {}
#item2 .item-inner.bg-nami .point-bottom .point02 .point-fukidashi img {}


/* item 3 */
#item3 {}
/* スクロール テキスト */
#item3 .scroll_txt_wrap {}
#item3 .scroll_txt_wrap .scroll_txt.font-A {}
#item3 .scroll_txt_wrap .scroll_txt.font-A .scroll_item {}
#item3 .scroll_txt_wrap .scroll_txt.font-A .scroll_item span {}
#item3 .item-inner.bg-nami {}
/* タイトル */
#item3 .item-inner.bg-nami .onayami {}
#item3 .item-inner.bg-nami .onayami .onayami-fukidashi {
		width: 62%;
		margin: -5% -1% 0 12%;
}
#item3 .item-inner.bg-nami .onayami .onayami-photo {
		width: 37%;
		margin: 4% 9% 0 -5%;
}
#item3 .item-inner.bg-nami .onayami .new-icon {
    position: absolute;
    top: -15%;
    left: 3%;
    width: 17%;
    opacity: 0;
}
.item-box .item-inner.bg-nami .onayami.on_id .new-icon {
		animation: nav_anime 1.0s forwards 0s;
}
#item3 .item-inner.bg-nami .kaiketsu {
		margin: -4% auto 1em;
}
#item3 .item-inner.bg-nami .kaiketsu img {}
/* メイン */
#item3 .item-inner.bg-nami .main-box {}
#item3 .item-inner.bg-nami .main-box .item1-main{
    width: 59%;
    margin: 10% 0 0 37%;
}
#item3 .item-inner.bg-nami .main-box .item1-main img{}
#item3 .item-inner.bg-nami .main-box .ashirai.icon01 {
		position: absolute;
		top: 68%;
		right: 4%;
		width: 31%;
		/* margin: -5% 0 0 5%; */
}
#item3 .item-inner.bg-nami .main-box .ashirai.ashirai01 {
		position: absolute;
		top: 89%;
		right: 66%;
		width: 6%;
		animation: kira-anime 1.0s infinite 0s;
}
#item3 .item-inner.bg-nami .main-box .ashirai.ashirai02{
		position: absolute;
		top: 109%;
		right: 63%;
		width: 5%;
		animation: kira-anime 1.0s infinite 0.5s;
}
#item3 .item-inner.bg-nami .main-box .ashirai.ashirai02 img {}

/* ポイント */
#item3 .item-inner.bg-nami .point-bottom {
    margin: -1.4em 0 0;
}
#item3.item-box .item-inner.bg-nami .point-bottom > div {
		gap: 0%;
}
#item3 .item-inner.bg-nami .point-bottom div.point01 {
    align-items: flex-end;
    gap: 1%;
}
#item3 .item-inner.bg-nami .point-bottom .point01 .point-fukidashi {
		width: 59%;
		transform-origin: center right;
		margin-bottom: 1em;
}
#item3 .item-inner.bg-nami .point-bottom .point01 .point-fukidashi img {}
#item3 .item-inner.bg-nami .point-bottom .point-model {
		width: 30%;
		/* margin-top: -38%; */
}
#item3 .item-inner.bg-nami .point-bottom .point-model img {}
#item3 .item-inner.bg-nami .point-bottom .point02 {
		margin: 3em 0 2em;
		gap: 3% !important;
}
#item3 .item-inner.bg-nami .point-bottom .point02 .point-model {
		width: 31%;
}
#item3 .item-inner.bg-nami .point-bottom .point02 .point-model img {}
#item3 .item-inner.bg-nami .point-bottom .point02 .point-fukidashi {}
#item3 .item-inner.bg-nami .point-bottom .point02 .point-fukidashi img {}


#item3 .btn-wrap a img {
		width: 42%;
		margin: -10% -6% -10% -12%;
}

@keyframes kira-anime {
		0% {
				transform: scale(1);
		}
		50% {
				transform: scale(0.65);
		}
	100% {
				transform: scale(1);
		}
} 





/*------------------------------------

プロフィール

------------------------------------*/
#profile {
		border: 1px solid #ff96cd;
		border-radius: 2em;
		width: 87%;
		margin: 6em auto 2em;
		padding: 0 2em 2em;
		color: #000;
}
#profile .prof-ttl.font-A {
		color: #ff96cd;
		background: #FFF;
		display: block;
		padding: 0.2em 1em;
		margin: -1em auto 0;
		width: max-content;
		font-size: 131%;
}
#profile .prof-head {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 1em;
		margin: 0 0 1em;
}
#profile .prof-head .nav-ttl {
		width: 33%;
}
#profile .prof-head .prof-name {
		text-align: left;
}
#profile .prof-head .prof-name .prof-sub {
		display: block;
		line-height: 1.3;
		letter-spacing: 0.2em;
		font-weight: bold;
}
#profile .prof-head .prof-name .prof-main {
		font-weight: bold;
		font-size: 150%;
}
#profile .prof-head .prof-name .prof-main .min-txt {}
#profile .prof-head .prof-name .insta-link {
		display: flex;
		justify-content: flex-start;
		align-items: center;
		gap: 0.3em;
}
#profile .prof-head .prof-name .insta-link img {
		width: 1em;
}
#profile .prof-head .prof-name .insta-link span {}
#profile .prof-txt {
		text-align: justify;
}
#profile .prof-txt p {}
#profile .prof-txt a {
		color: #0071bc;
		font-weight: bold;
		text-decoration: underline;
}
/*------------------------------------

リスト アンカー

------------------------------------*/
#list-anchor {
		letter-spacing: 0.10em;
		font-size: 126%;
}
#list-anchor::after {
		display: block;
		width: 100%;
		height: 1.3em;
		content: '';
		background-image: url(../images/list_arrow.svg);
		background-repeat: no-repeat;
		background-position: center;
		background-size: contain;
		margin-top: 0.5em;
}
#list-anchor a {
		/* font-family: "游ゴシック", "Yu Gothic", "YuGothic"; */
		font-weight: bold;
		line-height: 1.4;
		display: block;
}
/*------------------------------------

アニメーション

------------------------------------*/

.anime_id.arrow_id {clip-path: inset(0 100% 0 0); transition: all 0.4s;}

.anime_id.arrow_id.on_id {clip-path: inset(0 0 0 0);
    transition-delay:0.5s;}

#item2 .anime_id.arrow_id {clip-path: inset(0 0 0 100%);}

#item2 .anime_id.arrow_id.on_id {clip-path: inset(0 0 0 0);
    transition-delay:0.5s;}


.fade-item {
		opacity: 0;
}
.fade_ct {
		animation: fadeInBottom_ct 0.7s cubic-bezier(0.68, -0.6, 0.32, 1.6) 0.0s both;
}
@keyframes fadeIn_ct {
		0% {
				opacity: 0;
		}
		100% {
				opacity: 1;
		}
}
@keyframes fadeInBottom_ct {
		0% {
				transform: translateY(0.7em);
				opacity: 0;
		}
		100% {
				transform: translateY(0px);
				opacity: 1;
		}
}
@keyframes fadeInLeft_ct {
		0% {
				transform: translateX(20px);
				opacity: 0;
		}
		100% {
				transform: translateX(0px);
				opacity: 1;
		}
}
@keyframes fadeInRight_ct {
		0% {
				transform: translateX(-20px);
				opacity: 0;
		}
		100% {
				transform: translateX(0px);
				opacity: 1;
		}
}
/*===================================

1000px以下

===================================*/
@media (max-width: 920px) {}
/*===================================

880px以下

===================================*/
@media (max-width: 880px) {}
/*===================================

スマホ

===================================*/
@media (max-width: 768px) {
		#wrapper {
				background: #f5f7f8;
		}
		#side-nav {
				display: none;
		}
		.pc {
				display: none;
		}
		.sp {
				display: block;
		}
		#sp-contents {
				width: 100%;
		}
		#wrapper {
				font-size: 3.1vw;
				overflow: hidden;
		}
		#wrapper-inner {}
		/*------------------------------------

共通ボタン

------------------------------------*/
		.btn-wrap {}
		.btn-wrap a {
				border: 2px solid #005478;
				margin-top: 2em;
		}
		.btn-wrap a::before {}
		.btn-wrap a::after {}
		.btn-wrap a img {}
		.btn-wrap a .link-txt {}
		.btn-wrap a .link-txt .price-id {}
		.btn-wrap a .link-txt .price-id .num-id {}
		.btn-wrap a .link-txt .price-id .tax-id {}
		.btn-wrap a .link-txt .detail-id {}
		/*------------------------------------

splide

------------------------------------*/
		.splide__slide img {}
		/*===================================

スマホコンテンツ

===================================*/
		#sp-contents {}
		#sp-contents p {}
		/*------------------------------------

タイトル

------------------------------------*/
		#title {
				padding: 1em 0 2em;
		}
		#title .titleinner {}
		#title .titleinner > img {}
		#title .titleinner .title-txt {}
		#title .titleinner .title-txt .ttl-sub {}
		#title .titleinner .title-txt .ttl-main {}
		/*------------------------------------

ナビ

------------------------------------*/
		.bg-nami {}
		.bg-nami::before, .bg-nami::after {}
		.bg-nami::before {}
		.bg-nami::after {}
		#items-wrap .item-box .item-inner.bg-nami::before {}
		#items-wrap .item-box .item-inner.bg-nami::after {}
		#nav-wrap {}
		#nav-wrap .nav-ttl {}
		#nav-wrap .nav-nums {}
		#nav-wrap .nav-items {}
		#nav-wrap .nav-items a {}
		#nav-wrap .nav-items a .nav-image {}
		#nav-wrap .nav-items a .nav-name {}
		#nav-wrap .nav-items a .nav-model {}
		/* item1 */
		#nav-item1 {}
		#nav-item1 .nav-image {}
		#nav-item1 .nav-name {}
		#nav-item1 .nav-model {}
		/* item2 */
		#nav-item2 {}
		#nav-item2 .nav-image {}
		#nav-item2 .nav-name {}
		#nav-wrap #nav-item2 .nav-model {}
		/* item3 */
		#nav-item3 {}
		#nav-item3 .nav-image {}
		#nav-item3 .nav-name {}
		#nav-item3 .nav-model {}
		#nav-wrap .nav-items.on_id a#nav-item1 {}
		#nav-wrap .nav-items.on_id a#nav-item2 {}
		#nav-wrap .nav-items.on_id a#nav-item3 {}
		/*------------------------------------

リード

------------------------------------*/
		#lead {}
		#lead p {
				font-size: 120%;
		}
		/*** スクロール テキスト ***/
		.scroll_txt_wrap {}
		.scroll_txt {}
		.scroll_txt .scroll_item span {}
		.scroll_txt .scroll_item {}
		.scroll_txt .scroll_item:nth-child(odd) {}
		.scroll_txt .scroll_item:nth-child(even) {}
}